[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.OnActionExecute

OnActionExecute - event handler for executing the application's main action

## Declaration

Source position: forms.pp line 1425

`public property TApplication.OnActionExecute: TActionEvent read FOnActionExecute write FOnActionExecute;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .